﻿@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display);

@import url(http://fonts.googleapis.com/css?family=Open+Sans); 
body {
    line-height:1;
	background:url(../images/collection.png);
	background-repeat: no-repeat;
	background-position: top;  
}


#collection{
	width: 100%;
	margin: -10px auto;
	border-top: 3px solid #343434;
}

#collection_img{
	width: 798px;
	height: 505px;
	margin: 146px auto;
	position: relative;
}
	/* ---------box1---------- */
	#collection_img ul.box1{
		width: 210px;
		height: 426px;
		margin: 71px 9px 0 0;
		float: left;
	}
		#collection_img ul.box1 li.collection_img01{
			width: 210px;
			height: 250px;
		}
		#collection_img ul.box1 li.collection_img05{
			width: 142px;
			height: 167px;
			margin: 9px 0 0 68px;
		}
	
	/* ----------box2--------- */
	#collection_img ul.box2{
		width: 335px;
		height: 478px;
		margin-right: 9px;
		float: left;
	}
		#collection_img ul.box2 ul.box2_1{
			width: 335px;
			height: 236px;
		}
			#collection_img ul.box2_1 li.collection_img02{
				width: 140px;
				height: 165px;
				margin-top: 71px;
				float: left;
			}
			#collection_img ul.box2_1 li.collection_img03{
				width: 186px;
				height: 236px;
				margin-left: 9px;
				float: left;
			}
		#collection_img ul.box2 ul.box2_2{
			width: 335px;
			height: 233px;
			margin-top: 9px;
		}
			#collection_img ul.box2_2 li.collection_img06{
				width: 180px;
				height: 233px;
				float: left;
			}
			#collection_img ul.box2_2 li.collection_img07{
				width: 146px;
				height: 210px;
				margin-left: 9px;
				float: left;
			}
	/* ---------box3---------- */
	#collection_img ul.box3{
		width: 235px;
		height: 481px;
		margin-top: 30px;
		float: left;
	}
		#collection_img ul.box3 li.collection_img04{
			width: 175px;
			height: 164px;
		}
		#collection_img ul.box3 li.collection_img08{
			width: 235px;
			height: 154px;
			margin-top: 9px;
		}
		#collection_img ul.box3 li.collection_img09{
			width: 140px;
			height: 145px;
			margin-top: 9px;
		}
	
	@media screen and (max-width:800px) {
		body {background-size:350px;background-position:50% 20px}
		#collection_img{width:auto;height:auto;margin:0 auto;margin-top:146px}
		#collection_img ul.box1{float:none;margin:10px auto}
		#collection_img ul.box2{float:none;margin:10px auto}
		#collection_img ul.box3{float:none;margin:0 auto} 
		
		#footer{margin-top:25px;}
		/* #collection_img ul.box1{margin:0 auto;height:auto}
		#collection_img ul.box1 img{width:100%}
		
		#collection_img ul.box2_1 li.collection_img02{width:100%;margin:0 0 10px 0;box-sizing:border-box;padding:0 10px;height:auto}
		#collection_img ul.box2 ul.box2_1{width:100%;height:auto}
		#collection_img ul.box2{width:100%;height:auto}
		#collection_img{margin-top:70px}
		#collection_img ul.box2 ul.box2_2{width:100%}
		#collection_img ul.box2_1 li.collection_img02 img{width:100%}
		#collection_img ul.box2_1 li.collection_img03{width:100%;height:auto;margin: 0 0 10px 0;box-sizing:border-box;padding:0 10px}
		#collection_img ul.box2_1 li.collection_img03 img{width:100%}
		#collection_img ul.box2_2 li.collection_img06{width:100%;height:auto;margin-bottom:10px;padding:0 10px;box-sizing:border-box}
		#collection_img ul.box2_2 li.collection_img06 img{width:100%}
		#collection_img ul.box2_2 li.collection_img07{width:100%;height:auto;margin:0 0 10px 0;padding:0 10px;box-sizing:border-box}
		#collection_img ul.box2_2 li.collection_img07 img{width:100%}
		#collection_img ul.box3{width:100%;height:auto;margin-top:0}
		#collection_img ul.box3 li.collection_img04{width:100%;margin:0 0 10px 0;padding:0 10px;box-sizing:border-box;height:auto}
		#collection_img ul.box3 li.collection_img04 img{width:100%}
		#collection_img ul.box3 li.collection_img08{width:100%;margin:0 0 10px 0;padding:0 10px;box-sizing:border-box;height:auto}
		#collection_img ul.box3 li.collection_img08 img{width:100%}
		#collection_img ul.box3 li.collection_img09{width:100%;margin:0 0 10px 0;padding:0 10px;box-sizing:border-box;height:auto}
		#collection_img ul.box3 li.collection_img09 img{width:100%} */
		
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	